Offline editing plugin - Work only with AOI

2012-02-25 04:36 AM - Oleg Seliverstov

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Offline editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14855

Description

Download and upload data only in the Area of interest (setup area by polygon or coordinate frame). Thank you!

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-09-01 07:29 AM - Gavin Fleming

AOI is a subset of any query. It would be really useful to take offline only the records returned by a query. Working with large layers on slow and expensive

remote connections defeats the purpose of the offline edit tool if you have to download the whole layer.

Beneath the hood are all records synchronised? Or only those that have changed? The latter would also help with slow connections.

#3 - 2012-09-01 07:31 AM - Giovanni Manghi

- Category set to C++ Plugins

#4 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-29 07:01 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
